{
  "name": "hello-world",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro",
    "test": "echo 'Need playwright specific config, skipping...'"
  },
  "dependencies": {
    "@astrojs/mdx": "^0.19.7",
    "@astrojs/react": "^2.2.1",
    "@astrojs/rss": "^2.4.3",
    "@astrojs/sitemap": "^1.3.3",
    "@types/react": "^18.2.12",
    "@types/react-dom": "^18.2.5",
    "@vercel/analytics": "^1.0.1",
    "astro": "^2.6.4",
    "react": "^18.2.0",
    "react-dom": "^18.2.0"
  },
  "devDependencies": {
    "@playwright/test": "^1.35.1"
  }
}
